#include <dsound.h>

#pragma comment(lib, "dsound.lib")

class VDAudio {
public:
    VDAudio();
    ~VDAudio();

    void InitializeAudio();
protected:
private:
    LPDIRECTSOUND8 directSound;
    LPDIRECTSOUNDBUFFER8 secondarySoundBuffer;
};